{
	"changelogsHeader": "Surveillez les nouvelles fonctionnalités, changements et résolutions de problèmes ci-dessous !",
	"viewChanges": "Voir les {{count}} changements",
	"releasedAgo": "Sortie: {{timespan}}",
	"added": "Ajout(s)",
	"fixed": "Résolution(s)",
	"removed": "Suppression(s)",
	"none": "Aucun",
	"changelogNotFound": "Journal des changements non trouvé",
	"backToList": "Cliquez <a href=\"/changelogs\">ici</a> pour voir la liste des journaux de changement."
}
